.btn-back
  {
  width:100% !important;
  color:white  !important;
  height:45px;
  background-color:#ee7803;
  font-size:13pt;
font-weight:bold;
border-radius:0px !important;
border:1px solid #ffffff !important;
  }

.nav{
background-color:#ffffff;
}

.main{
background-color:#015c93;
padding:0px;
}
.img-logo
{
text-align:center !important;
display:inline-block;
}
.img-footer
{
text-align:center;
display:inline-block;
max-width:100%;
width:100%;
}
h4{
color:#c76301;
font-size: 3vw;
padding-top:20px;
}
h1{
color:white;
}
.text{
padding:100px;
}

h6{
color:white;
}
.detail-register
{
margin-top:94px;
}
 .detail
{
color:#c76301;
margin-top: 12px !important;
margin-bottom: 10px;
font-size:24pt;
font-family:Myriad Pro;
}
.detail-logo
{
color:#c76301;
margin-top: 30px !important;
margin-bottom: 10px;
font-size:24pt;
font-family:Myriad Pro;
}
 .detail1
{
text-align:left;
color:#ffffff;
font-size:24pt;
font-weight:bold;
margin-bottom:-5px !important;
font-family:SAN;
}
.below-line
{
text-align:left;
font-size:16pt;
padding-bottom:0px;
}
.welcome-detail
{
text-align:center !important;
}
.contant-heading
{
text-align:center;
font-size:28pt;
font-weight:bold;
margin-bottom:0px !important;
margin-top:5px !important;
text-shadow: 0px 1px;
}
.regitration
{
margin-top:50px;
}
.regitration-welcome
{
margin-top:15px;
}
.welcom-video
{
margin-bottom:7px;
margin-top:20px;
}
.back-button
{
margin-bottom:10px;
}
.register-form{
}
.form-heading
{
color:#ffffff;
text-align:center;
font-size:14pt;
padding:12px;
font-family: SAN;
font-weight: bold;
}
.form-group {
    margin-bottom:7px !important;
}
.check-box
{
text-align:left !important;
}
.form-control
{
height:40px !important;
font-size: 14pt !important;
border-radius:0px !important;
}
.register
{
background-color:#ee7803 !important;
margin-top: 10px;
width:174px;
height:40px;
float:right !important;
border-radius:0px !important;
border:0px solid!important;
font-size:13pt;
font-weight:bold;
}
.register:hover
{
background-color:#ee7803 !important;
}
.btn-warning{
}
.btn-trial{
margin-top:30px;
background-color:#ee7803;
margin-bottom:50px;
height:60px;
border:2px solid!important;
border-radius:0px !important;
font-size:24pt;
font-family:Myriad Pro;
font-weight:bold;
}
.btn-trial:hover
{
background-color:#ee7803 !important;
}
.click
{
text-align:left;
  color:#ffffff;
  -ms-transform:rotate(-20deg); /* IE 9 */
  -moz-transform:rotate(-20deg); /* Firefox */
  -webkit-transform:rotate(-20deg); /* Safari and Chrome */
  -o-transform:rotate(-20deg); /* Opera */
  }
  .click-p
  {
  font-size:20px;
  }
  .glyphicon
  {
font-size: 38px;
    font-weight: bold;
    top: -1px;
    right: -32px;
    line-height: 1 !important;
  }
 .footer-heading
 {
 text-align:center;
 color:#ffffff;
 margin-top:14px;
 margin-bottom:16px;
font-family: SAN;
font-weight: bold;
 }
  .footer-paeragraph
  {
  margin:0 0 0px !important;
  padding-left:10px;
  font-size:12px;
  }
 
  @media only screen and (max-width: 1199px)
 {
 .btn-trial{
margin-top:100px;
background-color:#ee7803;
margin-bottom:50px;
height:60px;
border:2px solid!important;
border-radius:0px !important;
font-size:24pt;
font-family:Myriad Pro;
font-weight:bold;
}
.regitration-welcome
{
margin-top:70px;
}
.welcom-video
{
margin-bottom:70px;
}
 }
 @media only screen and (max-width: 1044px)
 {
 .detail-logo
{
color:#c76301;
margin-top: 17px !important;
margin-bottom: 10px;
}
 }
 @media only screen and (max-width: 991px)
 {
.img-logo
{
text-align:center !important;
display:inline-block;
}
 .detail1
{
text-align:left;
color:#fffff;
font-size:21pt;
font-weight:bold;
margin-bottom:-5px !important;
}
 }
  @media only screen and (max-width: 767px)
  {
  .nav{
background-color:#e6eff4;
text-align:center;
}
.btn-trial{
margin-top:50px;
background-color:#c76301;
margin-bottom:50px;
height:60px;
width:100%;
}
.detail-register
{
margin-top:20px;
}
.detail1
{
text-align:center;
color:#fffff;
font-size:18pt;
font-weight:bold;
margin-top: -8px !important;
}
.below-line
{
text-align:center;
font-size:16pt;
padding-bottom:0px;
margin-bottom:30px;
}
.btn-back
  {
  margin-bottom:20px;
  }
  .welcom-video
{
margin-bottom:40px;
}
  }
 @media only screen and (max-width: 581px)
 {
 .detail
{
color:#c76301;
font-size:20px;
font-weight:bold;
margin-top: 12px !important;
    margin-bottom: 10px;
}
.detail-logo
{
color:#c76301;
font-size:20px;
font-family:Myriad Pro;
margin-top: 12px !important;
margin-bottom: 10px;
}
.detail1
{
text-align:center;
color:#fffff;
font-size:16pt;
font-weight:bold;
margin-top: -8px !important;
margin-bottom:0px !important;
}

.below-line
{
text-align:center;
font-size:14pt;
padding-bottom:0px;
}
.register-form{
padding:0px;
}
.contant-heading
{
text-align:center;
font-size:20pt;
font-weight:bold;
}
.btn-trial
{
height:60px;
border:2px solid!important;
border-radius:0px !important;
font-size:16pt;
font-family:Myriad Pro Bold;
font-weight:bold;
 }